

# proxy for use when connecting to enrichment api
https_proxy=prodproxy.wdmz.ams.se:8080
HTTPS_PROXY=prodproxy.wdmz.ams.se:8080
http_proxy=prodproxy.wdmz.ams.se:8080
HTTP_PROXY=prodproxy.wdmz.ams.se:8080

# NO proxy
no_proxy=.svc.cluster.local
NO_PROXY=.svc.cluster.local

ES_INDEX=joblinks-pipeline

LOGURU_LEVEL=INFO
